Es importante actualizar el navegador Google Chrome lo antes posible, pues se ha descubierto una fallo de seguridad crítico que representa un peligro inmediato para todos aquellos que lo utilicen en ordenadores o móviles.

El error tiene el código CVE-2023-4863, y se trata de una vulnerabilidad zero-day. Es decir, que ya se están realizando ataques con este fallo de seguridad, que era conocido antes por algunos hackers que por la propia Google. Hemos visto que el salario de un ciberdelincuente puede ser muy alto, y eso ha generado toda una industria del crimen online.

En concreto, el problema afecta a las imágenes WebP, un formato más eficiente que la Google intenta imponer, y que cada vez más páginas web emplean. Técnicamente, es un desbordamiento de buffer, que provoca que se invadan zonas de la memoria a las que no debería tenerse acceso, pues alojan datos de otras apps.

Hasta que la mayoría de los usuarios instalen la actualización no se darán detalles del error, pero los desbordamientos de buffer pueden permitir que se tome el control del equipo afectado. Si esto fuera posible solo con visitar una página web que utilice una imagen WebP maliciosa, estaríamos ante un potencial desastre.

De hecho, el equipo de Chrome solo ha tardado 6 días en actualizar el navegador con la corrección. Fue informado el 6 de septiembre por especialistas de Apple y de la Universidad de Toronto, y ya ha lanzado el parche en Chrome para Windows, Mac y Linux.

Sería de esperar que pronto llegue la actualización para Android, y no sería raro que navegadores rivales como Microsoft Edge y Opera deban hacer lo mismo, pues se basan en al mismo motor.

Hemos explicado cómo actualizar Chrome en detalle, algo que en ordenadores haremos desde la siguiente ruta:

Menú lateral -> Ayuda -> Información de Google Chrome

Imagen - Actualiza Chrome ahora mismo para solucionar este fallo de seguridad crítico

Respecto al peligro para el usuario medio, no sabemos cómo de alto es ahora mismo. A veces las vulnerabilidades no conocidas se reservan para ataques contra objetivos de alto nivel, en vez de los ataques a gran escala.

Lo que es seguro es que, una vez CVE-2023-4863 se ha hecho pública, estamos en riesgo, pues algunos ciberdelincuentes la aprovecharían para introducirse en equipos cuyo navegador no esté al día.

Desde luego, recomendamos actualizar Google Chrome lo antes posible, una de las claves para navegar de manera segura por Internet, pues los navegadores web y los sistemas operativos son los elementos más críticos.